<div class="product-sales-area">
  <div class="container-fluid custom_container_fluid_padding">
    <div class="row margin_0_mobile">
      <div class="col-sm-12">
        <h4 class="page-title">Dashboard</h4>
      </div>
    </div>
    <div class="row margin_0_mobile">
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <span class="material-icons dashboard_icons" aria-hidden="true">perm_media</span>
            <!-- <i class="mdi mdi-account-box text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">128</h2>
            <div class="text-muted m-t-5">Total Gigs</div>
          </div>
        </a>
      </div>
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <span class="material-icons dashboard_icons" aria-hidden="true">person</span>
            <!-- <i class="mdi mdi-account-box text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">4858</h2>
            <div class="text-muted m-t-5">Total User</div>
          </div>
        </a>
      </div>
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <span class="material-icons dashboard_icons" aria-hidden="true">shopping_cart</span>
            <!-- <i class="mdi mdi-store text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">619</h2>
            <div class="text-muted m-t-5">Total Orders</div>
          </div>
        </a>
      </div>
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <span class="material-icons dashboard_icons" aria-hidden="true">add_task</span>
            <!-- <i class="mdi mdi-cart text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">128</h2>
            <div class="text-muted m-t-5">Complete Orders</div>
          </div>
        </a>
      </div>
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <img class="dashboard_icons dispute_orders" src="/assets/img/dispute_icon.svg">
            <!-- <i class="mdi mdi-account-box text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">25</h2>
            <div class="text-muted m-t-5">Dispute Orders</div>
          </div>
        </a>
      </div>
      <div class="col-lg-2 col-sm-6">
        <a href="#">
          <div class="dash-widget">
            <img class="dashboard_icons dispute_orders" src="/assets/img/seller_icon.svg">
            <!-- <i class="mdi mdi-account-box text-custom"></i> -->
            <h2 class="m-0 text-dark counter font-600">26</h2>
            <div class="text-muted m-t-5">Total Seller</div>
          </div>
        </a>
      </div>
    </div>


    <div class="row margin_0_mobile">
      <div class="col-lg-6 ">
        <div class="card-box mobile_card_box">
          <div class="row margin_0_mobile">
            <div class="col-md-12">
              <a href="Order_TotalOrders.html" class="pull-right btn btn-default btn-sm" style="position: absolute;right: 15px;top: -10px;font-size: 12px;">View All</a>
              <h4 class="text-dark header-title m-t-0 m-b-20">Recent Orders</h4>
            </div>
          </div>
          <div class="row margin_0_mobile">
            <div class="col-md-12">
              <div class="table-responsive table_scroll">
                <table class="table table-striped">
                  <thead>
                    <tr>
                      <th>Product</th>
                      <th>Order Date</th>
                      <th>Order Id</th>
                      <th>Amount</th>
                    </tr>
                  </thead>
                  <tbody>

                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1581679992.png"
                          class="gig-img" alt=""> </td>
                      <td>27 Sep 2020</td>
                      <td>404-9621004-3416352</td>
                      <td><i class="fa fa-inr"></i> 155</td>
                    </tr>

                    <tr>
                      <td><img
                          src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_47977659f39eb290a590161aa46e0689.jpg"
                          class="gig-img" alt=""> </td>
                      <td>27 Sep 2020</td>
                      <td>404-9621523-3523416</td>
                      <td><i class="fa fa-inr"></i> 1000</td>
                    </tr>

                    <tr>
                      <td><img
                          src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_47977659f39eb290a590161aa46e0689.jpg"
                          class="gig-img" alt=""> </td>
                      <td>27 Sep 2020</td>
                      <td>404-9621552-3635241</td>
                      <td><i class="fa fa-inr"></i> 1000</td>
                    </tr>

                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1585147111.png"
                          class="gig-img" alt=""> </td>
                      <td>26 Sep 2020</td>
                      <td>404-9621216-3421635</td>
                      <td><i class="fa fa-inr"></i> 10</td>
                    </tr>

                    <tr>
                      <td><img
                          src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_85c8ecdc52c198f18c6618a4fc08e056.jpg"
                          class="gig-img" alt=""> </td>
                      <td>25 Sep 2020</td>
                      <td>404-9621534-3524163</td>
                      <td><i class="fa fa-inr"></i> 10</td>
                    </tr>

                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1600461236.png"
                          class="gig-img" alt=""> </td>
                      <td>25 Sep 2020</td>
                      <td>404-9621416-3416215</td>
                      <td><i class="fa fa-inr"></i> 10</td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-6 ">
        <div class="card-box mobile_card_box">
          <div class="row margin_0_mobile">
            <div class="col-md-12">
              <a href="Gigs.html" class="pull-right btn btn-default btn-sm" style="position: absolute;right: 15px;top: -10px;font-size: 12px;">View All</a>
              <h4 class="text-dark header-title m-t-0 m-b-20">Popular Products</h4>
            </div>
          </div>
          <div class="row margin_0_mobile">
            <div class="col-md-12">
              <div class="table-responsive ">
                <table class="table table-striped">
                  <thead>
                    <tr>
                      <th>Product</th>
                      <th>Added Date</th>
                      <th>Views</th>
                      <th>Amount</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1581679992.png"
                          class="gig-img" alt="i can build a website 3 pg"> </td>
                      <td>28 Jun 2020</td>
                      <td><b>2920</b></td>
                      <td><i class="fa fa-inr"></i> 155</td>
                    </tr>
                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1582085925.png"
                          class="gig-img" alt="i can make a website"> </td>
                      <td>19 Feb 2020</td>
                      <td><b>1593</b></td>
                      <td><i class="fa fa-inr"></i> 145</td>
                    </tr>
                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1583388689.png"
                          class="gig-img" alt="i can create website"> </td>
                      <td>05 Mar 2020</td>
                      <td><b>1505</b></td>
                      <td><i class="fa fa-inr"></i> 1000</td>
                    </tr>
                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1581902128.png"
                          class="gig-img" alt="i can take you for a ride"> </td>
                      <td>10 Aug 2020</td>
                      <td><b>584</b></td>
                      <td><i class="fa fa-inr"></i> 0.5</td>
                    </tr>
                    <tr>
                      <td><img src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_gig_1581898300.png"
                          class="gig-img" alt="qwerty"> </td>
                      <td>17 Feb 2020</td>
                      <td><b>438</b></td>
                      <td><i class="fa fa-inr"></i> 10</td>
                    </tr>
                    <tr>
                      <td><img
                          src="https://dreamguys.co.in/thegigs/uploads/gig_images/50_34_47977659f39eb290a590161aa46e0689.jpg"
                          class="gig-img" alt="web design"> </td>
                      <td>09 Mar 2020</td>
                      <td><b>437</b></td>
                      <td><i class="fa fa-inr"></i> 1000</td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>